Can anyone confirm MC only with CVS

After some struggle I read one file on the midnight commander download
page that I hadn't read before.
It says mc will only work under libs from CVS, and will not work under
current gnome stables.

Is this right?

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]